format = 2
pkgname = libcamera-docs
pkgbase = libcamera
pkgver = 0.0.2-1
pkgarch = aarch64
pkgbuild_sha256sum = 7da2112e3dab3cf66ed794fec2a834905a4fd48510d42c58dc6be00795abcffe
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1669779539
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-aarch64
installed = alsa-lib-1.2.8-1-aarch64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.8-1-any
installed = aom-3.5.0-1-aarch64
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-4-aarch64
installed = attr-2.5.1-2-aarch64
installed = audit-3.0.8-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-aarch64
installed = bash-5.1.016-1-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-4-aarch64
installed = brotli-1.0.9-9-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.85-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.6-2-aarch64
installed = cdparanoia-10.2-8-aarch64
installed = coreutils-9.1-3-aarch64
installed = cryptsetup-2.6.0-1-aarch64
installed = curl-7.86.0-4-aarch64
installed = cython-0.29.32-2-aarch64
installed = dav1d-1.0.0-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.14.4-1-aarch64
installed = device-mapper-2.03.17-1-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-5-aarch64
installed = double-conversion-3.2.1-1-aarch64
installed = doxygen-1.9.5-1-aarch64
installed = duktape-2.7.0-4-aarch64
installed = e2fsprogs-1.46.5-4-aarch64
installed = elfutils-0.187-2-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.30.1-1-aarch64
installed = file-5.43-1-aarch64
installed = filesystem-2022.10.18-1-aarch64
installed = findutils-4.9.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.14.1-2-aarch64
installed = freetype2-2.12.1-1-aarch64
installed = fribidi-1.0.12-1-aarch64
installed = gawk-5.2.1-1-aarch64
installed = gc-8.2.2-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gd-2.3.3-5-aarch64
installed = gdbm-1.23-1-aarch64
installed = gdk-pixbuf2-2.42.10-1-aarch64
installed = gettext-0.21.1-2-aarch64
installed = ghostscript-10.0.0-2-aarch64
installed = giflib-5.2.1-2-aarch64
installed = git-2.38.1-2-aarch64
installed = glib2-2.74.2-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.2.1-2-aarch64
installed = gnupg-2.2.40-1-aarch64
installed = gnutls-3.7.8-4-aarch64
installed = gpgme-1.18.0-1-aarch64
installed = graphene-1.10.8-1-aarch64
installed = graphite-1:1.3.14-2-aarch64
installed = graphviz-7.0.3-1-aarch64
installed = grep-3.8-2-aarch64
installed = groff-1.22.4-7-aarch64
installed = gsfonts-20200910-2-any
installed = gst-plugins-base-1.20.4-3-aarch64
installed = gst-plugins-base-libs-1.20.4-3-aarch64
installed = gstreamer-1.20.4-3-aarch64
installed = gtest-1.12.1-1-aarch64
installed = gts-0.7.6.121130-2-aarch64
installed = guile-3.0.8-3-aarch64
installed = gzip-1.12-1-aarch64
installed = harfbuzz-5.3.1-3-aarch64
installed = harfbuzz-icu-5.3.1-3-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.12.0-1-aarch64
installed = hwdata-0.364-1-any
installed = iana-etc-20221107-1-any
installed = icu-72.1-2-aarch64
installed = ijs-0.35-5-aarch64
installed = iptables-1:1.8.8-2-aarch64
installed = iso-codes-4.12.0-1-any
installed = jbig2dec-0.19-1-aarch64
installed = json-c-0.16-1-aarch64
installed = kbd-2.5.1-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-30-3-aarch64
installed = krb5-1.20-3-aarch64
installed = lcms2-2.14-1-aarch64
installed = less-1:608-1-aarch64
installed = libarchive-3.6.1-5-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libavif-0.11.1-1-aarch64
installed = libcap-2.66-1-aarch64
installed = libcap-ng-0.8.3-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.2-3-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-2-aarch64
installed = libde265-1.0.9-1-aarch64
installed = libdrm-2.4.114-1-aarch64
installed = libedit-20210910_3.1-2-aarch64
installed = libelf-0.187-2-aarch64
installed = libevdev-1.13.0-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.1-2-aarch64
installed = libglvnd-1.5.0-1-aarch64
installed = libgpg-error-1.46-2-aarch64
installed = libgudev-237-2-aarch64
installed = libheif-1.14.0-1-aarch64
installed = libice-1.0.10-4-aarch64
installed = libidn-1.41-1-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libinput-1.22.0-1-aarch64
installed = libisl-0.25-1-aarch64
installed = libjpeg-turbo-2.1.4-2-aarch64
installed = libksba-1.6.2-1-aarch64
installed = libldap-2.6.3-2-aarch64
installed = libmicrohttpd-0.9.75-1-aarch64
installed = libmnl-1.0.5-1-aarch64
installed = libmpc-1.2.1-2-aarch64
installed = libnetfilter_conntrack-1.0.9-1-aarch64
installed = libnfnetlink-1.0.2-1-aarch64
installed = libnftnl-1.2.3-1-aarch64
installed = libnghttp2-1.51.0-1-aarch64
installed = libnl-3.7.0-1-aarch64
installed = libnsl-2.0.0-2-aarch64
installed = libogg-1.3.5-1-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpaper-1.1.28-2-aarch64
installed = libpcap-1.10.1-2-aarch64
installed = libpciaccess-0.17-1-aarch64
installed = libpng-1.6.39-1-aarch64
installed = libproxy-0.4.18-1-aarch64
installed = libpsl-0.21.1-3-aarch64
installed = librsvg-2:2.55.1-1-aarch64
installed = libsasl-2.1.28-3-aarch64
installed = libseccomp-2.5.4-1-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libsigsegv-2.14-1-aarch64
installed = libsm-1.2.3-3-aarch64
installed = libssh2-1.10.0-3-aarch64
installed = libsynctex-2022.62885-3-aarch64
installed = libsysprof-capture-3.46.0-1-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libthai-0.1.29-2-aarch64
installed = libtheora-1.1.1-5-aarch64
installed = libtiff-4.4.0-4-aarch64
installed = libtirpc-1.3.3-2-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libunwind-1.6.2-2-aarch64
installed = libusb-1.0.26-1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libvisual-0.4.0-8-aarch64
installed = libvorbis-1.3.7-3-aarch64
installed = libwacom-2.5.0-1-aarch64
installed = libwebp-1.2.4-1-aarch64
installed = libx11-1.8.2-2-aarch64
installed = libxau-1.0.10-2-aarch64
installed = libxaw-1.0.14-1-aarch64
installed = libxcb-1.15-2-aarch64
installed = libxcrypt-4.4.33-1-aarch64
installed = libxcursor-1.2.1-2-aarch64
installed = libxdamage-1.1.5-5-aarch64
installed = libxdmcp-1.1.4-1-aarch64
installed = libxext-1.3.5-1-aarch64
installed = libxfixes-6.0.0-2-aarch64
installed = libxft-2.3.7-1-aarch64
installed = libxi-1.8-2-aarch64
installed = libxkbcommon-1.4.1-2-aarch64
installed = libxkbcommon-x11-1.4.1-2-aarch64
installed = libxml2-2.10.3-2-aarch64
installed = libxmu-1.1.4-1-aarch64
installed = libxpm-3.5.14-1-aarch64
installed = libxrender-0.9.11-1-aarch64
installed = libxshmfence-1.3.1-1-aarch64
installed = libxt-1.2.1-1-aarch64
installed = libxv-1.0.11-5-aarch64
installed = libxxf86vm-1.1.5-1-aarch64
installed = libyaml-0.2.5-1-aarch64
installed = libyuv-r2322+3aebf69d-1.1-aarch64
installed = linux-api-headers-5.18.15-1-any
installed = llvm-libs-14.0.6-4-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-aarch64
installed = lz4-1:1.9.4-1-aarch64
installed = lzo-2.10-4-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-5-aarch64
installed = md4c-0.4.8-1-aarch64
installed = mesa-22.2.3-1-aarch64
installed = meson-0.64.1-1-any
installed = mpfr-4.1.1-1-aarch64
installed = mtdev-1.1.6-2-aarch64
installed = ncurses-6.3-3-aarch64
installed = netpbm-10.73.37-2-aarch64
installed = nettle-3.8.1-1-aarch64
installed = ninja-1.11.1-2-aarch64
installed = npth-1.6-3-aarch64
installed = nspr-4.35-1-aarch64
installed = nss-3.85-1-aarch64
installed = openjpeg2-2.5.0-1-aarch64
installed = openssl-3.0.7-2-aarch64
installed = opus-1.3.1-3.1-aarch64
installed = orc-0.4.33-1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.2-5-aarch64
installed = pacman-mirrorlist-20220329-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20221020-1-any
installed = pango-1:1.50.12-1-aarch64
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-3-aarch64
installed = pcre2-10.40-3-aarch64
installed = perl-5.36.0-1-aarch64
installed = perl-error-0.17029-4-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.1-1-aarch64
installed = pixman-0.42.2-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = poppler-22.11.0-1-aarch64
installed = poppler-data-0.4.11-3-any
installed = popt-1.19-1-aarch64
installed = potrace-1.16-2-aarch64
installed = python-3.10.8-3-aarch64
installed = python-appdirs-1.4.4-7-any
installed = python-autocommand-2.2.2-1-any
installed = python-babel-2.11.0-1-any
installed = python-chardet-5.0.0-1-any
installed = python-docutils-1:0.19-2-any
installed = python-idna-3.4-1-any
installed = python-imagesize-1.4.1-2-any
installed = python-inflect-6.0.2-1-any
installed = python-jaraco.context-4.2.0-1-any
installed = python-jaraco.functools-3.5.2-1-any
installed = python-jaraco.text-3.11.0-1-any
installed = python-jinja-1:3.1.2-2-any
installed = python-markupsafe-2.1.1-1-aarch64
installed = python-more-itertools-9.0.0-1-any
installed = python-ordered-set-4.1.0-1-any
installed = python-packaging-21.3-1-any
installed = python-ply-3.11-10-any
installed = python-pydantic-1.10.2-1-aarch64
installed = python-pygments-2.13.0-1-any
installed = python-pyparsing-3.0.9-1-any
installed = python-pytz-2022.6-1-any
installed = python-requests-2.28.1-1-any
installed = python-setuptools-1:65.6.2-1-any
installed = python-snowballstemmer-2.2.0-3-any
installed = python-sphinx-5.3.0-1-any
installed = python-sphinx-alabaster-theme-0.7.12-9-any
installed = python-sphinxcontrib-applehelp-1.0.2-9-any
installed = python-sphinxcontrib-devhelp-1.0.2-9-any
installed = python-sphinxcontrib-htmlhelp-2.0.0-5-any
installed = python-sphinxcontrib-jsmath-1.0.1-12-any
installed = python-sphinxcontrib-qthelp-1.0.3-9-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-4-any
installed = python-tomli-2.0.1-1-any
installed = python-trove-classifiers-2022.10.19-1-any
installed = python-typing_extensions-4.4.0-1-any
installed = python-urllib3-1.26.12-1-any
installed = python-validate-pyproject-0.10.1-1-any
installed = python-yaml-6.0-1-aarch64
installed = qt5-base-5.15.7+kde+r176-1-aarch64
installed = qt5-tools-5.15.7+kde+r1-2-aarch64
installed = qt5-translations-5.15.7-1-any
installed = rav1e-0.5.1-2-aarch64
installed = readline-8.2.001-1-aarch64
installed = run-parts-5.5-1-aarch64
installed = sdl2-2.26.0-1-aarch64
installed = sed-4.9-1-aarch64
installed = shadow-4.12.3-2-aarch64
installed = shared-mime-info-2.0+155+gf4e7cbc-1-aarch64
installed = sqlite-3.40.0-1-aarch64
installed = sudo-1.9.12-5-aarch64
installed = systemd-252.2-2-aarch64
installed = systemd-libs-252.2-2-aarch64
installed = t1lib-5.1.2-8-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-7.0-1-aarch64
installed = texlive-bin-2022.62885-3-aarch64
installed = texlive-core-2022.63035-1-any
installed = tpm2-tss-3.2.0-3-aarch64
installed = tslib-1.22-1-aarch64
installed = tzdata-2022f-1-aarch64
installed = util-linux-2.38.1-1-aarch64
installed = util-linux-libs-2.38.1-1-aarch64
installed = vulkan-icd-loader-1.3.235-1-aarch64
installed = wayland-1.21.0-1-aarch64
installed = which-2.21-5-aarch64
installed = x265-3.5-3-aarch64
installed = xcb-proto-1.15.2-2-any
installed = xcb-util-0.4.0-4-aarch64
installed = xcb-util-image-0.4.1-2-aarch64
installed = xcb-util-keysyms-0.4.1-4-aarch64
installed = xcb-util-renderutil-0.3.10-1-aarch64
installed = xcb-util-wm-0.4.2-1-aarch64
installed = xdg-utils-1.1.3+25+g8ae0263-1-any
installed = xkeyboard-config-2.37-1-any
installed = xorg-xprop-1.2.5-1-aarch64
installed = xorg-xset-1.2.4-3-aarch64
installed = xorgproto-2022.2-1-any
installed = xz-5.2.8-1-aarch64
installed = zlib-1:1.2.13-2-aarch64
installed = zstd-1.5.2-7-aarch64
installed = zziplib-0.13.72-1-aarch64
